<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>runDestinationsByUUID</key>
	<dict>
		<key>5CD73DA6-F1D2-4A9E-9923-91B768B3EAD9</key>
		<dict>
			<key>localComputer</key>
			<dict>
				<key>busSpeedInMHz</key>
				<integer>400</integer>
				<key>cpuCount</key>
				<integer>1</integer>
				<key>cpuKind</key>
				<string>6-Core Intel Core i7</string>
				<key>cpuSpeedInMHz</key>
				<integer>2200</integer>
				<key>logicalCPUCoresPerPackage</key>
				<integer>12</integer>
				<key>modelCode</key>
				<string>MacBookPro15,1</string>
				<key>physicalCPUCoresPerPackage</key>
				<integer>6</integer>
				<key>platformIdentifier</key>
				<string>com.apple.platform.macosx</string>
			</dict>
			<key>targetArchitecture</key>
			<string>x86_64</string>
			<key>targetDevice</key>
			<dict>
				<key>modelCode</key>
				<string>iPhone12,8</string>
				<key>platformIdentifier</key>
				<string>com.apple.platform.iphonesimulator</string>
			</dict>
		</dict>
	</dict>
</dict>
</plist>
